Subject: bug#16061: Error in the message for src/shuf.c:73 in 8.22-pre3

From: Pádraig Brady <[email-masked]>
Date: Fri, 06 Dec 2013 18:51:39 +0000

On 12/06/2013 05:57 PM, Paul Eggert wrote:
> On 12/05/2013 04:15 PM, Bernhard Voelker wrote:
>> BTW: What was the reason to default n=1 with -r anyway?
> 
> There is no reason, and I see that I should have reviewed the --repetition
> patch better.  Let's change the default back to infinity, which
> is what it was before.  And let's change --repetitions to --repeat.
> Here's a patch, which I've taken the liberty of pushing.

Not great timing, but I do agree with the change.
It all looks good.

thanks,
Pádraig.